gtk-sharp System.ValueType System.IEquatable<Gtk.RequestedSize> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Method
  Gtk.RequestedSize `` To be added. To be added. To be added. To be added.
- Field
  Gtk.RequestedSize To be added. To be added.